RubyGems Navigation menu

aws-sdk-personalize 1.5.0

Official AWS Ruby gem for Amazon Personalize. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.24.0 - April 30, 2021 (49 KB)
  2. 1.23.0 - April 26, 2021 (49 KB)
  3. 1.22.0 - March 10, 2021 (47 KB)
  4. 1.21.0 - February 02, 2021 (42.5 KB)
  5. 1.20.0 - January 13, 2021 (42.5 KB)
  6. 1.5.0 - September 17, 2019 (34 KB)
Show all versions (26 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    7fff1eb698e68f2960245ce9b9dc6ef0fcc3cccb30c8453826e2e03e12ca57bc

    Total downloads 19,016,722

    For this version 759,022

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: